---
schemaVersion: v1
kind: Manifest

metadata:
  name: combined
  version: v1.0.0
  description: Manifest for Combined Integration Test

sboms:
  - local: combined-bom.json

includes: []

repositories:
  maven:
    - url: https://repo.maven.apache.org/maven2
  pypi:
    - url: https://pypi.org
